/* The Style Sheet of My Document */
/* テーブル枠あり */

table{ /* 基本テーブル設定（固定）*/
	margin:0px;
	padding:0px;
	border-collapse:collapse;
}

th {margin:0px;text-align:left;vertical-align:top;padding:6px;width:70px;border-collapse:collapse;}

td {margin:0px;text-align:left;vertical-align:top;padding:5px;border-collapse:collapse;}

th {white-space:nowrap;} 


td.class1 {
	margin:0px;
	text-align:center;
    vertical-align:middle;
	font-size:84%;
	padding:5px;
}
